/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Nav menu 12 heading 3 **/
#nav_menu-12 h3 {
	color: rgb(142, 174, 118) !important;
}

/** General >> Nav menu 13 heading 3 **/
#nav_menu-13 h3 {
	color: rgb(142, 174, 118) !important;
}

/** General >> Link:(1) span:(1) **/
.widget-inner > ul > li:nth-of-type(1) > a:nth-of-type(1) > span:nth-of-type(1) {
	
}

/** General >> Menu blog tims corner menu words from our superintendent timothy lindsay **/
#menu-blog-tims-corner > .menu-words-from-our-superintendent-timothy-lindsay {
	line-height: 1.5 !important;
}

/** General >> Nav menu 13 widget inner **/
#nav_menu-13 > .widget-inner {
	
}

/** General >> Panel w5eb1e82b63f3e 1 0 0 heading 4 **/
#panel-w5eb1e82b63f3e-1-0-0 h4 {
	
}

/** General >> Heading 4 span:(1) **/
.siteorigin-widget-tinymce > h4 > span:nth-of-type(1) {
	
}

/** General >> Pl w5eb1e82b63f3e heading 4 **/
#pl-w5eb1e82b63f3e h4 {
	
}

/** General >> Div:(1) widget sow editor:(1) **/
#pl-12856 > div > div:nth-of-type(1) > div:nth-of-type(1) > .widget_sow-editor:nth-of-type(1) {
	
}

/** General >> Heading 3:(1) span:(1) **/
#panel-12856-1-0-0 > div > div:nth-of-type(1) > h3:nth-of-type(1) > span:nth-of-type(1) {
	
}

/** General >> Span:(1) **/
span:nth-of-type(1) {
	line-height: 1 !important;
}

/** General >> Heading 3 span:(1) **/
.siteorigin-widget-tinymce > h3 > span:nth-of-type(1) {
	
}

/** General >> Menu blog tims corner menu words from stories about our superintendent timothy lindsay **/
#menu-blog-tims-corner > .menu-words-from-stories-about-our-superintendent-timothy-lindsay {
	line-height: 1.2 !important;
}

/** General >> Content bg lightgray **/
#content .bg-lightgray {
	background-color: rgba(255, 255, 255, 0.05) !important;
}

/** General >> Menu blog archive menu new members **/
#menu-blog-archive > .menu-new-members {
	
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Nav menu 13 heading 3 **/
	#nav_menu-13 h3 {
	filter: blur(0) brightness(1) !important;
}


}

